AC (Web) - Bug #2489

Editors are not receiving emails from the editorial issues sheet
10/19/2022 05:34 PM - jayanthy ramakrishnan

Status: New Start date: 10/19/2022
Priority: High Due date:

Assignee: ABHISHEK KUMAR % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

When a new issue is added to the editorial issues sheet, the editors were receiving an automated email.
But since a few months they are not receiving any emails. Please check.

Editorial issues sheet link -
https://docs.google.com/spreadsheets/d/13M4wA7FQ7Y-p5jg4t9kPUBJLKVH7 tRAbr8E2qYrgbM/edit#qgid=474612547

History

#1 - 10/20/2022 08:26 AM - selva QA

- Assignee changed from selva QA to skandha ruban

#2 - 10/21/2022 08:31 AM - skandha ruban
- Assignee changed from skandha ruban to ABHISHEK KUMAR

#3 - 01/30/2023 09:32 AM - jayanthy ramakrishnan

Please cc the email to uttara@galvanizeme.com
